## ETableSortedVariable

ETableSortedVariable

## Functions

ETableModel * | e_table_sorted_variable_new ()

## Types and Values

struct | ETableSortedVariable

## Description

## Functions

### e_table_sorted_variable_new ()

    ETableModel *
    e_table_sorted_variable_new (ETableModel *etm,
                                 ETableHeader *header,
                                 ETableSortInfo *sort_info);

## Types and Values

### struct ETableSortedVariable

    struct ETableSortedVariable {
    	ETableSubsetVariable parent;

    	ETableSortInfo *sort_info;

    	ETableHeader *full_header;

    	gint sort_info_changed_id;
    	gint sort_idle_id;
    	gint insert_idle_id;
    	gint insert_count;
    };